#baitore {
	font-family: "Noto Sans JP", sans-serif;
	font-size: min(13px, 3.47vw);
	font-weight: 400;
	color: #484848;
	overflow: hidden;
	background: #fff;
	position: relative;
	line-height: 1.6;
}

#baitore * {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#baitore a {
	text-decoration: none;
}

#baitore img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

#baitore .pc-br {
	display: none;
}

#baitore .sp-br {
	display: inline;
}

#baitore .inner {
	width: 100%;
	max-width: 1070px;
	margin: 0 auto;
	padding: 0 min(20px, 5.33vw);
}

/*  */
#baitore .sc-content {
	padding-block: min(58px, 15.47vw);
}

#baitore .sc-content.bg-dark {
	background-color: #effae6;
}

#baitore .sc-content .content-title {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: #fff;
	border: 2px solid #44af35;
	border-radius: min(12px, 3.2vw);
	font-size: min(23px, 6.13vw);
	font-weight: 700;
	max-width: 334px;
	margin-inline: auto;
	width: 100%;
	padding: 10px;
	line-height: 1.35;
	min-height: min(88px, 23.47vw);
	margin-bottom: min(20px, 5.33vw);
	position: relative;
}

#baitore .sc-content .content-title::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22149%22%20height%3D%2288%22%3E%3Cpath%20d%3D%22M0%200h149v8l-3.466-.115c-4.303-.124-8.604-.16-12.91-.172a216%20216%200%200%201-5.553-.121c-11.791-.574-11.791-.574-22.152%204.252C101.593%2014.958%2098.766%2018.39%2096%2022a399%20399%200%200%201-3.437%203.938l-1.56%201.84C88.124%2030.972%2085.059%2033.973%2082%2037c-5.385%205.312-5.385%205.312-10.437%2010.938-4.063%204.81-8.62%209.142-13.09%2013.57-3.694%203.67-7.221%207.394-10.582%2011.375-2.812%203.148-5.787%206.128-8.766%209.117l-1.772%201.786C33.123%2088%2033.123%2088%2032%2088c.702-8.455%202.527-16.633%204.344-24.902l.997-4.588a5688%205688%200%200%201%202.088-9.56q1.343-6.13%202.673-12.263%201.028-4.724%202.06-9.447l.985-4.525q.686-3.15%201.378-6.297l.792-3.619C48%2010%2048%2010%2049%208H0z%22%20fill%3D%22%2344af35%22%2F%3E%3Cpath%20d%3D%22M59%200h46c-3.622%204.225-6.999%208.1-10.937%2011.938-2.89%202.855-5.69%205.71-8.313%208.812C82.37%2024.71%2078.698%2028.34%2075%2032c-5.445%205.377-5.445%205.377-10.562%2011.063-3.243%203.819-6.729%207.377-10.25%2010.937l-1.747%201.785C51%2057.23%2049.504%2058.62%2048%2060h-2c3.841-20.125%208.382-40.04%2013-60%22%20fill%3D%22%23fcfefc%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	width: min(32px, 8.53vw);
	height: min(20px, 5.33vw);
	top: 100%;
	right: 27.5%;
}

#baitore .sc-content .content-title .highlight {
	display: contents;
	color: #44af35;
}

#baitore .sc-content .btn-link {
	display: flex;
	border-radius: 999px;
	color: #fff;
	font-size: min(17px, 4.53vw);
	font-weight: 700;
	align-items: center;
	width: 100%;
	max-width: min(308px, 82.13vw);
	margin-inline: auto;
	min-height: min(68px, 18.13vw);
	padding: min(17px, 4.53vw);
	justify-content: space-between;
	gap: min(5px, 1.33vw);
	cursor: pointer;
}

#baitore .sc-content .btn-link::after {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.744%22%20height%3D%2235.49%22%20viewBox%3D%220%200%2019.744%2035.49%22%3E%3Cpath%20d%3D%22m2.829%202.828%2014.916%2014.917L2.829%2032.657%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%224%22%2F%3E%3C%2Fsvg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: min(10px, 2.67vw);
	height: min(18px, 4.8vw);
	flex-shrink: 0;
}

#baitore .sc-content .btn-link span {
	flex-grow: 1;
}

#baitore .sc-content .btn-link svg {
	flex-shrink: 0;
	height: auto;
	display: block;
}

#baitore .sc-content .btn-link.btn-dark {
	background-color: #097c0e;
}

#baitore .sc-content .btn-link.btn-dark svg {
	max-width: min(44px, 11.73vw);
}

#baitore .sc-content .btn-link.btn-light {
	background-color: #44af35;
}

#baitore .sc-content .btn-link.btn-light svg {
	max-width: min(30px, 8vw);
}

/* header */
#baitore .header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-block: min(14px, 3.73vw);
	z-index: 99;
}
#baitore .header .header-inner {
	padding-inline: min(12px, 3.2vw);
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-inline: auto;
	max-width: 1200px;
}

#baitore .header .logo {
	height: min(36px, 9.6vw);
}

#baitore .header .logo img {
	height: 100%;
}

/* hero */
#baitore .sc-hero {
	padding-block: min(74px, 19.73vw) min(54px, 14.4vw);
}

#baitore .sc-hero .btns {
	display: flex;
	flex-direction: column;
	gap: min(26px, 6.93vw);
	padding-top: min(25px, 6.67vw);
}

#baitore .sc-hero .hero-title {
	margin-bottom: min(20px, 5.33vw);
}

#baitore .sc-hero .hero-title .sub-title {
	display: block;
	background-color: #097c0e;
	border-radius: 999px;
	color: #fff;
	font-size: min(21px, 5.6vw);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: fit-content;
	margin-inline: auto;
	line-height: 1.5;
	gap: min(5px, 1.33vw);
	padding-inline: min(36px, 9.6vw);
	margin-bottom: min(5px, 1.33vw);
}

#baitore .sc-hero .hero-title .sub-title::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2231.303%22%20height%3D%2242.679%22%20viewBox%3D%220%200%2031.303%2042.679%22%3E%3Cpath%20d%3D%22M15.652%2010.008%206.4%201.063A3.773%203.773%200%200%200%200%203.776v22.841a5.67%205.67%200%200%200%201.726%204.071l11.3%2010.929a3.775%203.775%200%200%200%205.25%200l11.3-10.929a5.67%205.67%200%200%200%201.725-4.071V3.776a3.773%203.773%200%200%200-6.4-2.713Zm10.323%2015.95a1.88%201.88%200%200%201-.576%201.357l-9.747%209.43V17.422l1.852-1.793%206.872-6.645a.944.944%200%200%201%201.6.68Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	width: min(16px, 4.27vw);
	height: min(22px, 5.87vw);
	display: block;
}

#baitore .sc-hero .hero-title .sub-title::after {
	content: "";
	position: absolute;
	display: block;
	border-top: min(6px, 1.6vw) solid #097c0e;
	border-left: min(6px, 1.6vw) solid transparent;
	border-right: min(6px, 1.6vw) solid transparent;
	bottom: max(-6px, -1.6vw);
	left: 50%;
	transform: translateX(-50%);
}

#baitore .sc-hero .hero-title .title {
	font-size: min(51px, 13.6vw);
	display: block;
	color: #44af35;
	text-align: center;
	position: relative;
	line-height: 1.1;
	width: fit-content;
	margin-inline: auto;
}

#baitore .sc-hero .hero-title .title::before,
#baitore .sc-hero .hero-title .title::after {
	content: "";
	position: absolute;
	display: block;
	height: min(50px, 13.33vw);
	border-left: min(4px, 1.07vw) solid #44af35;
	border-radius: 99px;
	bottom: max(-11px, -2.93vw);
}

#baitore .sc-hero .hero-title .title::before {
	left: max(-2px, -0.53vw);
	rotate: -33deg;
}

#baitore .sc-hero .hero-title .title::after {
	right: min(5px, 1.33vw);
	rotate: 33deg;
}

#baitore .sc-hero .image {
	max-width: 340px;
	margin-inline: auto;
}

#baitore .sc-hero .desc {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: min(13px, 3.47vw);
	margin-inline: max(-8px, -2.13vw);
	max-width: 400px;
	margin-inline: auto;
	padding-top: min(27px, 7.2vw);
}

#baitore .sc-hero .desc .item {
	display: grid;
	grid-template-columns: min(69px, 18.4vw) 1fr;
	align-items: center;
	gap: min(6px, 1.6vw);
}

#baitore .sc-hero .desc .item:first-child {
	border-right: 1px solid #44af35;
}

#baitore .sc-hero .desc .item .icon {
	background-color: #fff;
	border-radius: 50%;
	aspect-ratio: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

#baitore .sc-hero .desc .item:nth-child(1) .icon img {
	max-width: min(40px, 10.67vw);
}

#baitore .sc-hero .desc .item:nth-child(2) .icon img {
	max-width: min(46px, 12.27vw);
}

#baitore .sc-hero .desc .item .text {
	font-size: min(16px, 4.27vw);
	font-weight: 700;
	line-height: 1.15;
	margin-right: max(-10px, -2.67vw);
}

#baitore .sc-hero .desc .item .text .highlight {
	font-size: min(21px, 5.6vw);
	color: #44af35;
}

/* introduce */
#baitore .sc-introduce .introduce-inner {
	display: grid;
	gap: min(20px, 5.33vw);
	padding-block: min(14px, 3.73vw) min(32px, 8.53vw);
}

#baitore .sc-introduce .item {
	display: grid;
	/* grid-template-columns: 32.2% 1fr; */
	grid-template-columns: max-content 1fr;
	gap: min(11px, 2.93vw);
	align-items: center;
}

#baitore .sc-introduce .item .icon {
	aspect-ratio: 1 / 1;
	background-color: #effae6;
	border-radius: 999px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	width: min(108px, 28.8vw);
}

#baitore .sc-introduce .introduce-inner .item:nth-child(1) .icon img {
	max-width: min(42px, 11.2vw);
}

#baitore .sc-introduce .introduce-inner .item:nth-child(2) .icon img {
	max-width: min(62px, 16.53vw);
}

#baitore .sc-introduce .introduce-inner .item:nth-child(3) .icon img {
	max-width: min(48px, 12.8vw);
}

#baitore .sc-introduce .item .title {
	font-size: min(18px, 4.8vw);
	font-weight: 700;
	line-height: 1.35;
	margin-bottom: min(10px, 2.67vw);
}

#baitore .sc-introduce .item .title .highlight {
	color: #44af35;
}

#baitore .sc-introduce .examples {
	margin-bottom: min(30px, 8vw);
}

#baitore .sc-introduce .examples .title {
	font-size: min(18px, 4.8vw);
	font-weight: 700;
	line-height: 1.35;
	background-color: #effae6;
	text-align: center;
	border-top: 1px solid #44af35;
	padding: min(9px, 2.4vw);
}

#baitore .sc-introduce .examples table {
	border-collapse: collapse;
	width: 100%;
}

#baitore .sc-introduce .examples table tr {
	border-top: 1px solid #44af35;
	border-bottom: 1px solid #44af35;
}

#baitore .sc-introduce .examples table tr td {
	vertical-align: middle;
	line-height: 1.5;
}

#baitore .sc-introduce .examples table tr td:not(:first-child) {
	font-size: min(16px, 4.27vw);
	font-weight: 500;
	height: min(74px, 19.73vw);
	padding-left: min(14px, 3.73vw);
}

#baitore .sc-introduce .examples table tr td:first-child {
	font-family: "Roboto", sans-serif;
	background-color: #effae6;
	font-size: min(21px, 5.6vw);
	font-weight: 400;
	color: #097c0e;
	text-align: center;
	width: 12%;
}

#baitore .sc-introduce .examples table tr td:nth-child(2) {
	width: 37.4%;
}

#baitore .sc-introduce .examples table tr td + td {
	border-left: 1px solid #44af35;
}

/* ease && income */
#baitore .sc-ease .ease-inner,
#baitore .sc-income .income-inner {
	display: grid;
	grid-template-columns: repeat(3, min(94px, 25.07vw));
	align-items: start;
	justify-content: center;
	gap: min(21px, 5.6vw);
	padding-top: min(10px, 2.67vw);
}

#baitore .sc-income .income-inner {
	padding-bottom: min(22px, 5.87vw);
}

#baitore .sc-ease .item .icon,
#baitore .sc-income .item .icon {
	background-color: #fff;
	border-radius: 50%;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: min(16px, 4.27vw);
}

#baitore .sc-ease .item .icon img,
#baitore .sc-income .item .icon img {
	position: relative;
}

#baitore .sc-ease .item .title,
#baitore .sc-income .item .title {
	font-size: min(18px, 4.8vw);
	font-weight: 700;
	text-align: center;
	line-height: 1.35;
}

#baitore .sc-income .income-inner .item:nth-child(1) .title {
	margin-inline: max(-12px, -3.2vw);
}

#baitore .sc-ease .item .title .highlight,
#baitore .sc-income .item .title .highlight {
	color: #44af35;
}

#baitore .sc-ease .ease-inner .item:nth-child(1) .icon img {
	max-width: min(46px, 12.27vw);
}

#baitore .sc-ease .ease-inner .item:nth-child(2) .icon img {
	max-width: min(73px, 19.47vw);
	top: max(-5px, -1.33vw);
}

#baitore .sc-ease .ease-inner .item:nth-child(3) .icon img {
	max-width: min(44px, 11.73vw);
}

#baitore .sc-income .income-inner .item:nth-child(1) .icon img {
	max-width: min(45px, 12vw);
}

#baitore .sc-income .income-inner .item:nth-child(2) .icon img {
	max-width: min(55px, 14.67vw);
}

#baitore .sc-income .income-inner .item:nth-child(3) .icon img {
	max-width: min(41px, 10.93vw);
}

/* start */
#baitore .sc-start .start-inner {
	display: grid;
	grid-template-columns: 1fr 1.25fr 1fr;
	padding-top: min(8px, 2.13vw);
	max-width: 400px;
	margin-inline: auto;
}

#baitore .sc-start .item {
	position: relative;
	border-left: 1px solid #44af35;
	display: flex;
	flex-direction: column;
}

/* #baitore .sc-start .item + .item::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2234.849%22%20height%3D%22312.148%22%20viewBox%3D%220%200%2034.849%20312.148%22%3E%3Cg%20fill%3D%22none%22%20stroke%3D%22%2344af35%22%20stroke-miterlimit%3D%2210%22%3E%3Cpath%20d%3D%22M245.5%204609.853v312.148M241.212%204900.777l22.851-22.851-22.851-22.85%22%20transform%3D%22translate(-229.921%20-4609.853)%22%2F%3E%3Cpath%20d%3D%22m230.275%204900.777%2022.851-22.851-22.851-22.85%22%20transform%3D%22translate(-229.921%20-4609.853)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	display: block;
	width: 17px;
	height: 100%;
	position: absolute;
	bottom: 0	;
	left: -8px;
} */

#baitore .sc-start .item .num {
	background-color: #44af35;
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: min(21px, 5.6vw);
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: min(28px, 7.47vw);
	line-height: 1;
	aspect-ratio: 1 / 1;
	margin-bottom: max(-7px, -1.87vw);
}

#baitore .sc-start .item .image {
	flex-grow: 1;
	margin-bottom: max(-14px, -3.73vw);
}

#baitore .sc-start .start-inner .item:not(:first-child) .image {
	margin-inline: auto;
}

#baitore .sc-start .start-inner .item:nth-child(1) .image {
	margin-top: max(-23px, -6.13vw);
}

#baitore .sc-start .start-inner .item:nth-child(1) .image img {
	max-width: min(91px, 24.27vw);
}

#baitore .sc-start .start-inner .item:nth-child(2) .image img {
	max-width: min(98px, 26.13vw);
}

#baitore .sc-start .start-inner .item:nth-child(3) .image img {
	max-width: min(106px, 28.27vw);
}

#baitore .sc-start .item .text {
	font-size: min(16px, 4.27vw);
	font-weight: 700;
	text-align: center;
	line-height: 1.35;
}

#baitore .sc-start .item .text .highlight {
	color: #44af35;
	display: contents;
}

#baitore .sc-start .item .text .num {
	display: none;
}

/* contact */
#baitore .sc-contact .desc {
	display: grid;
	grid-template-columns: repeat(2, min(98px, 26.13vw));
	gap: min(39px, 10.4vw);
	position: relative;
	align-items: start;
	padding-left: min(15px, 4vw);
	padding-bottom: min(15px, 4vw);
	max-width: 350px;
	margin-inline: auto;
}

#baitore .sc-contact .desc .text {
	border-radius: min(15px, 4vw);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: min(23px, 6.13vw);
	line-height: 1.35;
	background-color: #44af35;
	min-height: 70px;
	font-weight: 700;
	position: relative;
}

#baitore .sc-contact .desc .text + .text::before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2242.692%22%20height%3D%2242.692%22%20viewBox%3D%220%200%2042.692%2042.692%22%3E%3Cpath%20d%3D%22M0%2021.346h42.692M21.346%200v42.692%22%20fill%3D%22none%22%20stroke%3D%22%2344af35%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%224%22%2F%3E%3C%2Fsvg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	width: min(22px, 5.87vw);
	height: min(22px, 5.87vw);
	top: 50%;
	left: max(-30px, -8vw);
	transform: translateY(-50%);
}

#baitore .sc-contact .desc .text.dark {
	background-color: #808080;
}

#baitore .sc-contact .desc img {
	position: absolute;
	right: min(10px, 2.67vw);
	bottom: 0;
	width: min(189px, 50.4vw);
}

#baitore .sc-contact .title {
	font-size: min(57px, 15.2vw);
	font-weight: 700;
	color: #44af35;
	text-align: center;
	line-height: 1;
	margin-bottom: min(20px, 5.33vw);
	position: relative;
	width: fit-content;
	margin-inline: auto;
}

#baitore .sc-contact .title::before,
#baitore .sc-contact .title::after {
	content: "";
	position: absolute;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
}

#baitore .sc-contact .title::before {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2229.177%22%20height%3D%2229.177%22%20viewBox%3D%220%200%2029.177%2029.177%22%3E%3Cpath%20d%3D%22M13.765%2028.479c-1.49-8.94-4.128-11.577-13.067-13.067a.835.835%200%200%201%200-1.647C9.637%2012.275%2012.275%209.638%2013.765.698a.835.835%200%200%201%201.647%200c1.489%208.94%204.127%2011.577%2013.067%2013.067a.835.835%200%200%201%200%201.647c-8.94%201.49-11.578%204.127-13.067%2013.067a.835.835%200%200%201-1.647%200%22%20fill%3D%22%2344af35%22%2F%3E%3C%2Fsvg%3E");
	bottom: max(-9px, -2.4vw);
	left: max(-12px, -3.2vw);
	width: min(17px, 4.53vw);
	height: min(17px, 4.53vw);
}

#baitore .sc-contact .title::after {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2246.143%22%20height%3D%2281.228%22%20viewBox%3D%220%200%2046.143%2081.228%22%3E%3Cpath%20d%3D%22M11.006%2022.771c-1.191-7.148-3.3-9.257-10.448-10.448a.667.667%200%200%201%200-1.317C7.706%209.815%209.815%207.706%2011.006.558a.668.668%200%200%201%201.317%200c1.191%207.148%203.3%209.257%2010.448%2010.448a.667.667%200%200%201%200%201.317c-7.148%201.191-9.257%203.3-10.448%2010.448a.668.668%200%200%201-1.317%200M37.143%2080.82c-.87-5.222-2.411-6.763-7.633-7.633a.487.487%200%200%201%200-.962c5.222-.87%206.763-2.411%207.633-7.633a.488.488%200%200%201%20.962%200c.87%205.222%202.411%206.763%207.633%207.633a.487.487%200%200%201%200%20.962c-5.222.87-6.763%202.411-7.633%207.633a.488.488%200%200%201-.962%200%22%20fill%3D%22%2344af35%22%2F%3E%3C%2Fsvg%3E");
	top: min(10px, 2.67vw);
	right: max(-12px, -3.2vw);
	width: min(27px, 7.2vw);
	height: min(48px, 12.8vw);
}

#baitore .sc-contact .title small {
	font-size: min(38px, 10.13vw);
	color: #484848;
}

/* footer */
#baitore .footer {
	background-color: #effae6;
	padding-block: min(36px, 9.6vw);
}

#baitore .footer .footer-inner {
	max-width: 700px;
	margin-inline: auto;
	width: 100%;
}

#baitore .footer .title {
	font-size: min(18px, 4.8vw);
	font-weight: 700;
	text-align: center;
	position: relative;
	line-height: 1.4;
	margin-bottom: min(13px, 3.47vw);
}

#baitore .footer .title::before,
#baitore .footer .title::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 85%;
	width: min(23px, 6.13vw);
	border-color: #44af35;
	border-style: solid;
}

#baitore .footer .title::before {
	left: 0;
	border-width: 1px 0 1px 1px;
}

#baitore .footer .title::after {
	right: 0;
	border-width: 1px 1px 1px 0;
}

#baitore .footer .title .highlight {
	font-size: min(25px, 6.67vw);
	color: #44af35;
}

@media print, screen and (min-width: 768px) {
	#baitore {
		font-size: 14px;
	}

	#baitore .inner {
		padding: 0 20px;
	}

	#baitore .sp-br {
		display: none;
	}

	#baitore .pc-br {
		display: inline;
	}

	/*  */
	#baitore .sc-content {
		padding-block: 70px;
	}

	#baitore .sc-content .content-title {
		border-width: 4px;
		border-radius: 20px;
		font-size: 38px;
		max-width: 712px;
		padding: 10px;
		min-height: 107px;
		margin-bottom: 29px;
	}

	#baitore .sc-content .content-title::before {
		background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22193%22%20height%3D%2297%22%3E%3Cpath%20d%3D%22M0%200h193v16l-4.047-.344c-17.443-.752-29.278%206.1-43.467%2015.15C140.1%2034.225%20134.542%2037.344%20129%2040.5q-3.225%201.86-6.445%203.723c-10.322%205.954-20.674%2011.855-31.023%2017.76q-6.147%203.51-12.292%207.022-4.342%202.483-8.687%204.962a3631%203631%200%200%200-16.418%209.418%206073%206073%200%200%201-7.765%204.474q-1.854%201.069-3.705%202.144-2.564%201.486-5.134%202.962c-.974.563-1.948%201.126-2.95%201.707-2.27%201.167-4.123%201.77-6.581%202.328%205.073-18.208%2010.236-36.39%2015.438-54.562l2.216-7.752Q48.326%2025.34%2051%2016H0z%22%20fill%3D%22%2344af35%22%2F%3E%3Cpath%20d%3D%22M73%200h91c-3.333%203.333-5.453%205.014-9.453%207.18l-3.278%201.793-1.736.938c-3.064%201.656-6.114%203.336-9.166%205.015l-1.884%201.035c-5.93%203.265-11.775%206.667-17.608%2010.102-9.09%205.345-18.256%2010.537-27.474%2015.659-8.678%204.835-17.256%209.835-25.788%2014.924l-2.851%201.686-2.502%201.491C60.15%2060.922%2058.324%2061.545%2056%2062c.692-6.805%202.664-13.171%204.598-19.715l.95-3.255q1.751-5.985%203.514-11.968C67.683%2018.133%2070.303%209.203%2073%200%22%20fill%3D%22%23fdfefd%22%2F%3E%3C%2Fsvg%3E");
		width: 50px;
		height: 27px;
		right: 28%;
	}

	#baitore .sc-content .btn-link {
		opacity: 1;
		transition: all 0.3s;
	}

	#baitore .sc-content .btn-link:hover {
		opacity: 0.75;
	}

	#baitore .sc-content .btn-link {
		font-size: 23px;
		max-width: 410px;
		min-height: 87px;
		padding: min(17px, 4.53vw);
		gap: 10px;
	}

	#baitore .sc-content .btn-link::after {
		width: 12px;
		height: 22px;
	}

	#baitore .sc-content .btn-link.btn-dark svg {
		max-width: 56px;
	}

	#baitore .sc-content .btn-link.btn-light svg {
		max-width: 39px;
	}

	/* header */
	#baitore .header {
		padding-block: 30px;
	}
	#baitore .header .header-inner {
		padding-inline: 20px;
	}

	#baitore .header .logo {
		height: 48px;
	}

	/* hero */
	#baitore .sc-hero {
		padding-block: 150px 70px;
	}

	#baitore .sc-hero .hero-inner {
		display: grid;
		grid-template-columns: 1fr;
		gap: 10px;
		max-width: 600px;
		margin-inline: auto;
	}

	#baitore .sc-hero .btns {
		flex-direction: row;
		gap: 16px;
		justify-content: center;
		align-items: center;
		padding-top: 65px;
	}

	#baitore .sc-hero .btns .btn-link {
		margin-inline: 0;
	}

	#baitore .sc-hero .hero-title {
		margin-bottom: 0;
	}

	#baitore .sc-hero .hero-title .sub-title {
		font-size: 42px;
		margin-inline: 0;
		gap: 13px;
		padding-inline: 65px;
		margin-bottom: 10px;
		padding-bottom: 2px;
		line-height: 1.4;
	}

	#baitore .sc-hero .hero-title .sub-title::before {
		width: 31px;
		height: 43px;
		position: relative;
		top: 3px;
	}

	#baitore .sc-hero .hero-title .sub-title::after {
		display: none;
	}

	#baitore .sc-hero .hero-title .title {
		font-size: 102px;
		text-align: left;
		width: auto;
		margin-inline: 0;
	}

	#baitore .sc-hero .hero-title .title::before,
	#baitore .sc-hero .hero-title .title::after {
		display: none;
	}

	#baitore .sc-hero .image {
		grid-row: 3;
		margin-top: -9px;
		max-width: 100%;
	}

	#baitore .sc-hero .desc {
		gap: 17px;
		margin-inline: 0;
		padding-top: 25px;
		max-width: 100%;
	}

	#baitore .sc-hero .desc .item {
		grid-template-columns: 92px 1fr;
		gap: 15px;
	}

	#baitore .sc-hero .desc .item:nth-child(1) .icon img {
		max-width: 53px;
	}

	#baitore .sc-hero .desc .item:nth-child(2) .icon img {
		max-width: 61px;
	}

	#baitore .sc-hero .desc .item .text {
		font-size: 22px;
		line-height: 1.15;
		margin-right: 0;
	}

	#baitore .sc-hero .desc .item .text .highlight {
		font-size: 28px;
	}

	/* introduce */
	#baitore .sc-introduce .introduce-inner {
		grid-template-columns: repeat(auto-fill, 320px);
		gap: 14px;
		padding-block: min(14px, 3.73vw) 46px;
		align-items: center;
		justify-content: center;
	}

	#baitore .sc-introduce .item {
		display: flex;
		flex-direction: column;
		gap: 9px;
		align-items: center;
		justify-content: center;
		background-color: #effae6;
		border-radius: 50%;
		aspect-ratio: 1 / 1;
		padding: 30px;
	}

	#baitore .sc-introduce .item .icon {
		aspect-ratio: initial;
		background-color: transparent;
		border-radius: 0;
		width: auto;
		min-height: 68px;
		overflow: unset;
	}

	#baitore .sc-introduce .introduce-inner .item .icon img {
		position: relative;
	}

	#baitore .sc-introduce .introduce-inner .item:nth-child(1) .icon img {
		max-width: 55px;
		top: -10px;
	}

	#baitore .sc-introduce .introduce-inner .item:nth-child(2) .icon img {
		max-width: 81px;
	}

	#baitore .sc-introduce .introduce-inner .item:nth-child(3) .icon img {
		max-width: 62px;
		top: -7px;
	}

	#baitore .sc-introduce .item .desc {
		align-self: stretch;
		text-align: center;
	}

	#baitore .sc-introduce .item .title {
		font-size: 20px;
		line-height: 1.3;
		margin-bottom: 13px;
		min-height: 52px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#baitore .sc-introduce .item .title .highlight {
		display: contents;
	}

	#baitore .sc-introduce .item .text {
		border-top: 1px solid rgba(72, 72, 72, 0.25);
		padding-top: 15px;
		line-height: 1.4;
	}

	#baitore .sc-introduce .reverse {
		display: flex;
		flex-direction: column-reverse;
	}

	#baitore .sc-introduce .examples {
		margin-bottom: 0;
		margin-top: 112px;
		display: grid;
		grid-template-columns: 20.5% 1fr;
		gap: 34px;
	}

	#baitore .sc-introduce .examples .title {
		font-size: 20px;
		line-height: 1.35;
		border-top: 0;
		padding: 10px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#baitore .sc-introduce .examples table tr td {
		line-height: 1.5;
	}

	#baitore .sc-introduce .examples table tr td:not(:first-child) {
		font-size: 18px;
		height: 67px;
	}

	#baitore .sc-introduce .examples table tr td:first-child {
		font-size: 18px;
		width: 15.5%;
	}

	#baitore .sc-introduce .examples table tr td:nth-child(2) {
		width: 35.2%;
	}

	/* ease && income */
	#baitore .sc-ease .ease-inner,
	#baitore .sc-income .income-inner {
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;
		padding-top: 20px;
		max-width: 854px;
		width: 100%;
		margin-inline: auto;
	}

	#baitore .sc-income .income-inner {
		padding-bottom: 45px;
	}

	#baitore .sc-ease .item,
	#baitore .sc-income .item {
		background-color: #fff;
		border-radius: 50%;
		aspect-ratio: 1 / 1;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	#baitore .sc-ease .item .icon,
	#baitore .sc-income .item .icon {
		background-color: transparent;
		border-radius: 0;
		aspect-ratio: unset;
		margin-bottom: 0;
		min-height: 105px;
	}

	#baitore .sc-ease .item .title,
	#baitore .sc-income .item .title {
		font-size: 20px;
		line-height: 1.35;
	}

	#baitore .sc-income .income-inner .item:nth-child(1) .title {
		margin-inline: 0;
	}

	#baitore .sc-ease .ease-inner .item:nth-child(1) .icon img {
		max-width: 84px;
	}

	#baitore .sc-ease .ease-inner .item:nth-child(2) .icon img {
		max-width: 132px;
	}

	#baitore .sc-ease .ease-inner .item:nth-child(3) .icon img {
		max-width: 79px;
	}

	#baitore .sc-income .income-inner .item:nth-child(1) .icon img {
		max-width: 75px;
	}

	#baitore .sc-income .income-inner .item:nth-child(2) .icon img {
		max-width: 93px;
	}

	#baitore .sc-income .income-inner .item:nth-child(3) .icon img {
		max-width: 69px;
	}

	/* start */
	#baitore .sc-start .start-inner {
		grid-template-columns: repeat(3, 1fr);
		padding-top: 30px;
		max-width: 100%;
		margin-inline: 0;
	}

	#baitore .sc-start .item {
		position: relative;
		border-left: 1px solid #44af35;
		display: flex;
		flex-direction: column-reverse;
		height: 240px;
		justify-content: flex-end;
	}

	#baitore .sc-start .item:last-child {
		border-right: 1px solid #44af35;
	}

	#baitore .sc-start .item .num {
		font-size: 29px;
		font-weight: 700;
		width: 40px;
		margin-bottom: 0;
	}

	#baitore .sc-start .item > .num {
		display: none;
	}

	#baitore .sc-start .item .image {
		flex-grow: 1;
		margin-bottom: 0;
	}

	#baitore .sc-start .start-inner .item:not(:first-child) .image {
		margin-inline: auto;
	}

	#baitore .sc-start .start-inner .item:nth-child(1) .image {
		margin-top: 0;
	}

	#baitore .sc-start .start-inner .item:nth-child(1) .image img {
		max-width: 241px;
	}

	#baitore .sc-start .start-inner .item:nth-child(2) .image {
		margin-top: 27px;
	}

	#baitore .sc-start .start-inner .item:nth-child(2) .image img {
		max-width: 197px;
	}

	#baitore .sc-start .start-inner .item:nth-child(3) .image {
		margin-top: -9px;
	}

	#baitore .sc-start .start-inner .item:nth-child(3) .image img {
		max-width: 225px;
	}

	#baitore .sc-start .item .text {
		font-size: 18px;
		display: flex;
		align-items: baseline;
		justify-content: center;
		gap: 10px;
		margin-top: 10px;
	}

	#baitore .sc-start .item .text .num {
		display: flex;
	}

	/* contact */
	#baitore .sc-contact .desc {
		grid-template-columns: repeat(2, 131px);
		gap: 52px;
		padding-left: 20px;
		padding-bottom: 20px;
		max-width: 446px;
		margin-bottom: 25px;
	}

	#baitore .sc-contact .desc .text {
		border-radius: 20px;
		font-size: 31px;
		min-height: 94px;
		line-height: 1.25;
	}

	#baitore .sc-contact .desc .text + .text::before {
		width: 28px;
		height: 28px;
		left: -40px;
	}

	#baitore .sc-contact .desc img {
		right: 10px;
		width: 254px;
	}

	#baitore .sc-contact .title {
		font-size: 96px;
		margin-bottom: 43px;
	}

	#baitore .sc-contact .title small {
		font-size: 64px;
	}

	#baitore .sc-contact .title::before {
		bottom: -17px;
		left: -22px;
		width: 29px;
		height: 29px;
	}

	#baitore .sc-contact .title::after {
		top: 18px;
		right: -21px;
		width: 46px;
		height: 81px;
	}

	/* footer */
	#baitore .footer {
		padding-block: 54px;
	}

	#baitore .footer .title {
		font-size: 24px;
		margin-bottom: 21px;
		padding-block: 16px;
	}

	#baitore .footer .title::before,
	#baitore .footer .title::after {
		height: 100%;
		width: 17px;
	}

	#baitore .footer .title .highlight {
		font-size: 24px;
	}

	#baitore .footer .text {
		line-height: 2;
	}
}

@media print, screen and (min-width: 1024px) {
	#baitore .sc-introduce .examples table tr td:not(:first-child) {
		padding-left: 40px;
	}

	#baitore .sc-ease .ease-inner,
	#baitore .sc-income .income-inner {
		gap: 60px;
	}

	#baitore .sc-start .item .text {
		font-size: 20px;
	}

	/* hero */

	#baitore .sc-hero .hero-inner {
		grid-template-columns: max-content 1fr;
		max-width: 100%;
		margin-inline: 0;
	}

	#baitore .sc-hero .image {
		grid-row: 1 / span 2;
		grid-column: 2;
		margin-inline: 0;
	}
}
